@media (max-width: 1600px) {
  .home-page .sec1 .col-md-12 {
    padding-top: 3%;
  }
  .home-page .sec1 {
    padding-top: 20px;
    height: 111vh;
  }
  .home-page .sec1 p {
        max-width: 61%;
        padding-bottom: 2%;
    }
    .home-page .sec1 h2 {
        padding-bottom: 2%;
        padding-top: 2%;
        font-size: 50px !important;
    }
    .my-nav a.nav-link {
        font-size: 16px;
        text-align: center;
    margin-left: 0px !important;
    }
    .sub_menu_parent>ul.sub_menu {right: -100%;}
   
    
}
@media (max-width: 768px) {
  .home-page .sec6 {
    clip-path: unset;
    padding-top: 30px;
    background-color: unset;
  }
  .mcol1 h2.yellow {
    width: 100%;
  }
  .home-page .sec6 .row {
    clip-path: unset;
    padding-top: 40px;
  }
  .sec3 h4.yellow {
    margin-top: 40px;
  }
  .secr1 .yellow {
    width: 100%;
  }
  body .mcol1 {
    margin-left: 0 !important;
  }
    .my-nav a.nav-link {
        font-size: 16px;
        text-align: center;
    margin-left: 0px !important;
    }
    .my-nav .navbar-nav {
    text-align: center;
}
a.nav-link.yellow {
    margin-top: 10px;
}
}
@media (max-width: 767px) {
  .home-page .sec1 {
    height: 950px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  .sec3 {
    padding: 10px;
  }
  .home-page .sec1 p {
    max-width: 100%;
  }
}
@media (max-width: 480px) {
    body h3 {
    font-size: 20px;
}
}
body a:hover {
  color: #fff;
  text-decoration: none;
}
